@charset "utf-8";

/*------------ about-editor ------------*/
.row_ {
    display: flex;
}

.about-editor .row_1 {
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 70px;
}

.about-editor .about-title {
    color: #262626;
    font-size: 29px;
    font-family: Roboto;
    font-weight: 300;
    margin: 0;
}

.about-editor .about-title:after {
    content: '';
    background: #4F4F4F;
    height: 1px;
    width: 60px;
    display: block;
    margin-top: 20px;
    margin-bottom: 0;
}

.about-editor .row_2 {
    margin-top: 40px;
}

.about-editor .row_2 .col {
    flex-basis: 50%;
    position: relative;
}

.about-editor .row_2 .txt_box {
    margin-top: 65px;
    border: solid 1px #4F4F4F;
    display: block;
    padding: 50px;
    position: relative;
    margin-right: -100px;
    color: #000000;
    box-sizing: border-box;
}

.as_title {
    margin-bottom: 10px;
}

.as_txt {
    line-height: 2;
    padding-left: 35px;
}

.about-editor .row_2 .col1:after {
    content: '';
    display: block;
    position: absolute;
    width: 126px;
    background: #fff;
    height: 65px;
    right: -100px;
    bottom: 0;
    z-index: 3;
}

.about-editor .row_2 .col2 {
    position: relative;
    z-index: 4;
    text-align: center;
}

.about-editor .row_3 {
    align-items: flex-end;
}

.about-editor .row_3 .col {
    flex-basis: 50%;
}

.about-editor .row_3 .txt_box {
    margin-top: -65px;
    border: solid 1px #4F4F4F;
    display: block;
    padding: 115px 50px 50px;
    position: relative;
    margin-left: -26px;
    color: #000000;
}

/*------------ service-editor ------------*/
.s_title {
    color: #FFFFFF;
    margin-bottom: 15px;
}

.s_txt {
    color: #ACACAC;
    margin-bottom: 40px;
}

.s_txt:last-child {
    margin-bottom: 0px;
}

.service-editor .row_ {
    margin-bottom: 40px;
}

.service-editor .row_ .col1 {
    width: 40%;
}

.service-editor .row_ .col2 {
    width: 60%;
    padding: 0px 30px;
}

/*------------ contact-editor ------------*/
.contact-editor .col {
    float: left;
}

.contact-editor .col+.col {
    margin: 0 0 0 25px;
}

.contact-editor i {
    width: 30px;
    height: 30px;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    transform-origin: 50% 50%;
    transform: rotate(-45deg);
    background: #e61035;
    border-radius: 10px;
    color: #fff;
    line-height: 30px;
    position: relative;
    margin: 0 20px 0 0;
}

.contact-editor i:before {
    transform: rotate(45deg);
    display: inline-block;
    font-family: 'icon-font' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.contact-editor .tel i:before {
    content: "\e1005";
}

.contact-editor .mail i:before {
    content: "\e1003";
}

.contact-editor .add i:before {
    content: "\e1001";
}

.contact-editor .col a,
.contact-editor .col span {
    display: inline-block;
    width: calc(100% - 50px);
    vertical-align: middle;
}

/*------------ video-editor ------------*/
.video-editor .pic {
    float: left;
    margin-right: 25px;
}

/*------------ terms-editor ------------*/
.terms-editor {
    font-size: 15px;
    line-height: 2;
}

.terms-editor .title {
    font-size: 17px;
    color: #EB4130;
    margin: 0;
}

.terms-editor p {
    text-indent: 0em;
    margin: 0 0 50px;
}

.terms-editor .row {
    margin: 0 -27px;
}

.terms-editor .col {
    padding: 0 27px;
    width: 50%;
    float: left;
    box-sizing: border-box;
}

/*------------ index-editor ------------*/



/*****************************************/
/*                 EDM                   */
/*****************************************/
.service-page {}

.service-page p {
    font-size: 20px;
    color: #190C06;
    line-height: 1.8;
    letter-spacing: 0.01em;
    margin: 0;
}

.area-one {
    max-width: 840px;
    margin: 0 auto;
    padding-bottom: 50px;
}

.area-one p {
    margin: 0em 0 1em;
}

.istitle.box01 {
    text-align: center;
    background: url('../../../images/layout06/common/service/shadow01.jpg')no-repeat center bottom;
    padding: 30px 0 35px;
    line-height: 1.4;
    margin-bottom: 35px;
}

.istitle.box01 .txt_big {
    font-size: 45px;
    color: #190C06;
    display: block;
}

.istitle.box01 .txt_middle {
    color: #545454;
    font-size: 28px;
    font-weight: bold;
}

.area-one .word.red {
    font-size: 32px;
    color: #C11A20;
}

.btn.normal05 {
    border: 3px solid #D54B04;
    border-radius: 40px;
    padding: 0px 20px;
    font-size: 20px;
    line-height: 46px;
    font-weight: bolder;
    color: #211814;
    letter-spacing: 0.5px;
}

.btn.normal05:hover {
    opacity: .5;
}

.btn.normal05+.btn.normal05 {
    margin: 0 3px;
}

.line-btn {
    margin: 10px 0 40px;
}

.area-one.bottom {
    /*background: url('../../../images/layout06/common/service/shadow02.png')no-repeat center top / contain, url('../../../images/layout06/common/service/bg.png')no-repeat top / cover;*/
    max-width: inherit;
    /*padding: 60px 0;*/
    z-index: 3;
    position: relative;
}

.area-one.bottom .service-table {
    max-width: 800px;
}

.service-table.style01 {
    margin: 30px auto;
    background: #777777;
    padding: 12px 12px;
    border-radius: 20px 20px 0 0;
    position: relative;
}

/* table area */

.table {
    width: 100%;
    margin: auto;
    border-collapse: collapse;
    border-spacing: 0;
    word-break: break-all;
    border: 0;
    background: #ffffff;
    overflow: hidden;
    border-radius: 0 0 50px 50px;
}

.table-h td {
    padding: 15px 0px 15px 30px;
    text-align: left;
    color: #190C06;
    font-size: 20px;
    width: 38%;
    font-weight: normal;
    vertical-align: middle;
    letter-spacing: 0;
    border-bottom: 1px solid #777777;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#faf8f8+0,edecec+100 */
    background: rgb(250, 248, 248);
    /* Old browsers */
    background: -moz-linear-gradient(left, rgba(250, 248, 248, 1) 0%, rgba(237, 236, 236, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(250, 248, 248, 1) 0%, rgba(237, 236, 236, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(250, 248, 248, 1) 0%, rgba(237, 236, 236, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#faf8f8', endColorstr='#edecec', GradientType=1);
    /* IE6-9 */
}

.table-h thead th {
    color: #fff;
    background: #777777;
    padding: 12px;
    color: #2E2E2E;
    font-size: 20px;
    text-align: left;
    font-weight: 600;
}

.table-h a {
    display: inline-block;
    vertical-align: middle;
}

.table-v {
    border: solid #ddd;
    border-width: 1px 0;
}


.table-v tr:nth-child(2n+1) {
    background: #F7F7F7;
}

.table-v th,
.table-v td {
    padding: 10px 35px;
    vertical-align: middle;
}

.table-v th {
    text-align: left;
    width: 167px;
    border-right: 1px solid #ddd;
    font-weight: normal;
}

.order-table td {}

.order-table td+td {
    /* border-left: 1px solid #ddd; */
}

.order-table thead th {
    padding: 1px 22px;
}

.order-table .num-link {
    color: #000;
    font-size: 18px;
    font-weight: bold;
}

.order-table .num-link:hover {
    text-decoration: underline;
}

.order-table .btn-holder {
    padding: 0 0 0 30px;
    width: 38%;
    text-align: left;
}

.table-h tbody {
    position: relative;
}

.table-h tbody:after {
    content: '';
    width: 20%;
    height: 90%;
    background: url('../../../images/layout06/common/service/title01-1.png')50% no-repeat #EFB11E;
    position: absolute;
    z-index: 5;
    right: 24px;
    top: 65px;
    border-radius: 0 0 40px 0;
}

.area-two {
    margin: 0 auto;
    z-index: 2;
    position: relative;
    background: #F2EDEC;
    padding: 0 0 30px;
}

.area-two .pic,
.area-three .pic,
.area-four .pic {
    background: url('../../../images/layout06/common/service/pic02.jpg')no-repeat center fixed;
    width: 100%;
    min-height: 350px;
    position: relative;
    font-size: 0;
    background-size: 95%;
    background-position: 100% 50%;
}

.area-three .pic {
    background: url('../../../images/layout06/common/service/pic03.jpg')no-repeat center center fixed;
    background-size: 95%;
    background-position: center;
}

.area-four .pic {
    background: url('../../../images/layout06/common/service/pic04.jpg')no-repeat center fixed;
    background-size: 90%;
    background-position: 100% 50%;
}

.area-three .pic:after,
.area-two .pic:after,
.area-four .pic:after {
    content: '';
    width: 100%;
    background: url('../../../images/layout06/common/service/02_top.png')no-repeat;
    bottom: 0;
    height: 17%;
    position: absolute;
    display: block;
    z-index: 10;
    left: 0;
    right: 0;
    background-size: 100%;
}

.area-three .pic:after {
    background-image: url('../../../images/layout06/common/service/02_top2.png');
}

.area-two .title,
.area-three .title,
.area-four .title {
    padding: 30px 0 15px;
}

.area-two .txt_big {
    color: #190C06;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    display: block;
    letter-spacing: 0;
}

.area-two .box-table {
    /*
    background: rgb(213, 75, 4);
    
    background: -moz-linear-gradient(-45deg, rgba(213, 75, 4, 1) 36%, rgba(239, 168, 0, 1) 86%);
    
    background: -webkit-linear-gradient(-45deg, rgba(213, 75, 4, 1) 36%, rgba(239, 168, 0, 1) 86%);
    
    background: linear-gradient(135deg, rgba(213, 75, 4, 1) 36%, rgba(239, 168, 0, 1) 86%);
    
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d54b04', endColorstr='#efa800', GradientType=1);
    */
    max-width: 800px;
    margin: 20px auto 0;
    padding: 10px 10px 10px;
    position: relative;
}

.area-two .box-table p {
    margin: 0;
    color: #190C06;
    letter-spacing: -0.5px;
    line-height: 1.7;
}

.area-two .box-table ul {
    display: flex;
}

.area-two .box-table ul li {
    background: #FAF8F8;
    padding: 30px 30px 30px 20px;
    width: 45%;
}

.area-two .box-table ul li span {
    display: block;
    margin: 5px 0 10px;
}

.area-two .box-table ul li:nth-child(1) {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#faf8f8+0,edecec+100 */
    background: rgb(250, 248, 248);
    /* Old browsers */
    background: -moz-linear-gradient(left, rgba(250, 248, 248, 1) 0%, rgba(237, 236, 236, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(250, 248, 248, 1) 0%, rgba(237, 236, 236, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(250, 248, 248, 1) 0%, rgba(237, 236, 236, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#faf8f8', endColorstr='#edecec', GradientType=1);
    /* IE6-9 */
    width: 55%;
}

/*.area-two .box-table:before {
    content: '';
    width: 270px;
    height: 95px;
    background: url('../../../images/layout06/common/service/box_title01.png')no-repeat;
    position: absolute;
    top: -10px;
    background-size: 100%;
    left: 25px;
}

.area-two .box-table.style02:before {
    background: url('../../../images/layout06/common/service/box_title02.png')no-repeat;
    background-size: 100%;
    width: 320px;
    top: -15px;
}*/

.area-two .box-table.style02 {
    /*
    background: rgb(232, 153, 6);
    
    background: -moz-linear-gradient(-45deg, rgba(232, 153, 6, 1) 38%, rgba(213, 75, 4, 1) 82%);
    
    background: -webkit-linear-gradient(-45deg, rgba(232, 153, 6, 1) 38%, rgba(213, 75, 4, 1) 82%);
    
    background: linear-gradient(135deg, rgba(232, 153, 6, 1) 38%, rgba(213, 75, 4, 1) 82%);
    
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e89906', endColorstr='#d54b04', GradientType=1);
    */
}

.area-three {
    position: relative;
    z-index: 0;
    background: #fff;
    background-size: cover;
    padding: 0 0 30px;
    z-index: 1;
}

.area-three .pic:before {
    content: '';
    width: 100%;
    background: url('../../../images/layout06/common/service/02_bottom.png')no-repeat;
    top: -35px;
    height: 28%;
    position: absolute;
    display: block;
    z-index: 10;
    left: 0;
    right: 0;
    background-size: 100%;
}

.area-three .title {
    margin-bottom: 10px;
}

.area-three ul {
    margin: 1.5em 0;
    padding: 0 0 0 0;
}

.area-three ul li {
    margin: 0;
    padding: 0 0 10px 100px;
    list-style-type: none;
    font-size: 20px;
    letter-spacing: -0.5px;
    color: #190C06;
    line-height: 2.1;
    background: url('../../../images/layout06/common/service/shadow03.png')bottom center no-repeat;
    background-size: 99%;
}

.area-three ul li i:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    position: relative;
    background: url('../../../images/layout06/common/service/dot.png')no-repeat;
    width: 15px;
    height: 15px;
    margin: 0 5px;
}

.area-four {
    margin: 0 auto;
    z-index: 0;
    position: relative;
    background: #f2edec;
}
.area-four:before{
    content: '';
    display: block;
    background: #fff;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 5%;
}

.area-four p {
    letter-spacing: -0.5px;
    margin-bottom: 15px;
}

.area-four .pic:after {
    background-image: url('../../../images/layout06/common/service/04_top.png');
}

.case-box {
    border: 5px solid #F1F9FD;
    padding: 50px;
    margin: 90px 0 0px;
    border-radius: 60px;
    position: relative;
    display: block;
    clear: both;
    background: #fff;
}

.case-box:after {
    content: '';
    width: 100%;
    height: 35%;
    bottom: 0;
    position: absolute;
    left: 0;
    right: 0;
    background: #F1F9FD;
    z-index: -1;
    border-radius: 0 0 50px 50px;
}

.case-box .title-pic {
    position: relative;
    margin: -100px 0 35px;
}

.case-box .title-pic.search {
    margin: -20px 0 35px;
    position: relative;
}

.area-four b {
    background: #217346;
    width: 64px;
    height: 64px;
    position: absolute;
    border-radius: 100%;
    text-align: center;
    line-height: 64px;
    color: #ffffff;
    font-size: 40px;
    font-family: arial;
    font-style: italic;
    margin: -1px 0 0 -25px;
}

.area-four .two {
    background: #058DC7;
}

.area-four .three {
    background: #00B900;
}

.case-box.style02 p {
    padding-left: 40px;
    font-size: 19px;
    letter-spacing: -1px;
}

.case-line {
    display: flex;
    vertical-align: middle;
    margin: 0 -50px 0;
   /* background: url('../../../images/layout06/common/service/man_bg.jpg')no-repeat;
    background-size: contain;*/
    background-position: 0 10%;
}

.pic-left {
    max-width: 50%;
    margin-left: 50px;
}

.right-bg {
    width: 40%;
     margin: 50px 50px 0;
   /* background: url('../../../images/layout06/common/service/tel02.png')no-repeat;
    background-position: 0% 50%;
    background-size: 80%;*/
}
.tel_btn{
	color:#fff;
	display:inline-block;
	background:#D44B04;
	border-radius:12px;
	padding:3px 22px;
	margin-top:15px;
	font-size:30px;
	font-family: 'Roboto';
	transition: all 0.3s ease;
}
.tel_btn:hover{
background: #e17c04;
}
.case-box.style02 {
    background: url('../../../images/layout06/common/service/cir_bg.png')right bottom no-repeat #ffffff;
    overflow: inherit;
    margin-bottom: 0;
}

.case-box.style02:after {
    content: '';
    width: 363px;
    height: 402px;
    position: absolute;
    left: auto;
    right: -30px;
    bottom: -80px;
    z-index: 25;
    background: url('../../../images/layout06/common/service/computer.png')right no-repeat;
    background-size: 60%;
}

/*------------ rwd ------------*/


@media screen and (max-width: 1340px) {

    .area-three .pic:after,
    .area-two .pic:after,
    .area-four .pic:after {
        background-position: bottom;
        height: 100px;
        background-size: cover;
    }

    .area-two .pic,
    .area-three .pic,
    .area-four .pic {
        background-size: cover;
        background-position: 50%;
    }
}


@media screen and (max-width: 1280px) {
    .about-editor .row_2 .txt_box {
        padding: 50px 90px 50px 50px;
    }

    /*****************************************/
    /*                 EDM                   */
    /*****************************************/
    .istitle.box01 .txt_big {
        font-size: 30px;
    }

    .istitle.box01 {
        padding: 15px 0 20px;
        margin-bottom: 15px;
    }

    .istitle.box01 .txt_middle {
        font-size: 20px;
    }

    .area-one .word.red {
        font-size: 26px;
    }

    .btn.normal05 {
        font-size: 18px;
    }

    .case-box:before {
        width: 100px;
        top: -55px;
    }
}

@media screen and (max-width: 1100px) {
    .row_ {
        display: block;
    }

    .about-editor .row_1 .col {
        margin-bottom: 20px;
    }

    .about-editor .row_1 {
        margin-bottom: 40px;
    }

    .about-editor .row_2 {
        margin-top: 20px;
    }

    .about-editor .row_2 .col1:after {
        display: none;
    }

    .about-editor .row_2 .col,
    .about-editor .row_3 .col {
        margin-bottom: 20px;
    }

    .about-editor .row_2 .txt_box,
    .about-editor .row_3 .txt_box {
        padding: 0px;
        border: none;
        margin-right: 0px;
        margin-left: 0;
        margin-top: 0;
    }

    .about-editor .row_2 .col2 {
        text-align: left;
    }

    .index-about-editor {
        padding: 0;
        height: auto;
    }

    .service-editor .row_ .col2,
    .service-editor .row_ .col1 {
        width: 100%;
        margin-bottom: 20px;
    }

    .service-editor .row_ .col2 {
        padding: 0
    }

    .contact-editor i {
        text-indent: 0px;
        line-height: 35px;
    }

}

@media screen and (max-width: 1000px) {
	.m_h{
		display:none;
	}
    .table-h {
        border-top: 1px solid #bbb;
    }

    .table-h thead {
        display: none;
    }

    .table-h tr,
    .table-h td {
       /* display: block;*/
        text-align: left;
    }
	.table-h tbody:after{
		display:none;
	}

    .table-h td+td {
        border-left: 0;
    }

    .table-h td[data-title]:before {
        content: attr(data-title);
        display: inline-block;
        color: #a7a7a7;
        font-size: 16px;
        display: none;
    }

    .table-h td.three[data-title]:before {
        color: #3494fb;
        display: block;
        margin: 0 -20px;
        display: none;
    }

    .table-h tr {
        padding: 0;
        position: relative;
    }

    .table-h td a {
        display: inline-block;
        line-height: 1.5;
    }

    .table-v th,
    .table-v td {
        padding: 8px 12px;
    }

    .table-v th {
        width: 90px;
    }

    .table-h td {
       /* width: 100%;*/
        padding: 8px 0px;
        text-align: center;
        font-size: 20px;
		    vertical-align: top;
    }
	 .order-table td{
		 width:33.33%;
	 }

    /*.order-table .btn-holder {
        width: 100%;
        text-align: center;
        padding: 8px 0;
    }*/
/*
    .order-table .btn-holder.four {
        display: none;
    }*/
	.order-table .btn-holder{
		padding: 8px 0px;
	}

    .table-h tbody:after {
        top: 20px;
        height: 96.5%;
    }

    /*****************************************/
    /*                 EDM                   */
    /*****************************************/
    .service-page p {
        font-size: 16px;
        margin: 0 0 0.7em;
    }

    .area-one .word.red {
        font-size: 18px;
    }

    .istitle.box01 .txt_big {
        font-size: 26px;
    }

    .istitle.box01 .txt_middle {
        font-size: 18px;
    }

    .area-two .box-table:before,
    .area-two .box-table.style02:before {
        background-size: 80%;
        left: 5px;
    }

    .area-two .txt_big {
        font-size: 18px;
        padding: 0 15px;
    }

    .area-two .box-table {
        margin: 30px 25px 0;
    }

    .area-four p,
    .case-box.style02 p {
        font-size: 18px;
    }

    .case-box {
        padding: 25px;
    }

    .case-box .title-pic {
        margin: -70px 0 35px;
    }

    .case-line {
        margin: 0 -25px;
    }
}

@media screen and (max-width: 960px) {
    .contact-editor .col+.col {
        margin: 25px 0 0 0;
    }

    .contact-editor .col {
        float: none;
    }

}

@media screen and (max-width: 880px) {

    .case-box.style02:after {
        bottom: -40px;
        background-size: 100%;
        right: 0;
        height: 200px;
        width: 150px;
    }

    .case-box.style02 {
        padding-bottom: 120px;
    }
}


@media screen and (max-width: 767px) {
    .terms-editor .row {
        margin: 0;
    }

    .terms-editor .col {
        padding: 0;
        width: 100%;
    }

    .table-h td,
    .order-table .btn-holder {
        text-align: left;
        padding-left: 20px;
        font-size: 18px;
    }

    /*.order-table .btn-holder {
        border-width: 0 0 3px;
    }*/
	.service-table.style01{
		border-radius:20px;
	}
	.table{
		border-radius:0;
	}

    .table-h td[data-title]:before {
        content: attr(data-title);
        display: block;
        color: #D54B04;
        font-size: 16px;
    }

    .area-three ul li {
        padding-left: 0;
        font-size: 18px;
        line-height: 1.7;
    }

    .area-three ul {
        margin: 1em 0 2em;
    }

    .case-box {
        border-radius: 40px;
        margin-bottom: 100px;
    }

    .case-box:after {
        border-radius: 30px;
    }

    .right-bg {
        margin: 40px 20px 0;
		width: 100%;
    }

    .pic-left {
        margin-left: 10px;
    }

}

@media screen and (max-width: 680px) {
    .case-box:before {
        display: none;
    }
}

@media screen and (max-width: 580px) {

    .table-h td,
    .order-table .btn-holder {
        padding-left: 10px;
    }

    .btn.normal05 {
        font-size: 15px;
        padding: 0 7px;
        line-height: 40px;
        letter-spacing: 0;
    }

    .btn.normal05+.btn.normal05 {
        margin: 0;
    }

    .area-two .box-table {
        padding: 25px 10px 10px;
    }

    .area-two .box-table ul li,
    .area-two .box-table ul li:nth-child(1) {
        width: 100%;
        padding: 20px;
    }

    .area-two .box-table ul {
        display: block;
    }

    .pic-left,
    .right-bg {
        width: 100%;
        max-width: 95%;
    }

    .case-line {
        display: block;
    }

    .right-bg {
     margin: 30px auto 0;
        padding-bottom: 40px;
        background-position: left bottom;
    }
}